Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 963 - Unable to run SanDisk Flash Drive as IDE slave
Summary: Unable to run SanDisk Flash Drive as IDE slave
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: filesystem
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-25 22:44 UTC by michael_hornsby
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-06 00:30:35 UTC


Attachments (Terms of Use)

Description michael_hornsby 1999-01-25 22:44:00 UTC
www.sandisk.com

SanDisk's flash memory drives won't work as IDE slave under
Linux

- the BIOS finds the drive okay
- but when Linux boots it does fine the drive if it is a
slave

- does find the drive if it is set as a master

Comment 1 David Lawrence 1999-02-06 00:30:59 UTC
I do not currently see this hardware listed on the hardware
compatibility list so it is possible that Linux itself is not seeing
it because it does not yet support it. New drivers are being worked on
all the time so you may see this become supported in the near future.


Note You need to log in before you can comment on or make changes to this bug.